.pmsdet{float:left;width:20px;height:20px;background:url(detach.gif) no-repeat;}
.pmsweb{float:right;width:20px;height:20px;background:url(webcam.gif) no-repeat;}
.pmspro{float:right;width:20px;height:20px;background:url(profile.gif) no-repeat;}
.pmsblo{float:right;width:20px;height:20px;background:url(delete_small.gif) no-repeat;}
.barop{display:block;float:left;padding-left:14px;position:relative;background:url(down.gif) no-repeat;}
.barcl{display:block;float:left;padding-left:14px;position:relative;background:url(up.gif) no-repeat;}
.infobut{float:left;width:14px;height:14px;padding-left:14px;background:url(../lib/images/icon.gif) no-repeat;}
.unicklr{overflow:hidden;font-size:12px;letter-spacing:normal;font-weight:normal;font-family: arial;ccolor:#ffffff;height:18px;}
.unicktlr{overflow:hidden;width:21px;height:15px;float:right;font-family:monospace;border-style:inset;border-width:1px}
.unickrlr{float:right;border-style:inset;border-width:1px}
.b0{background:url(b0.png) no-repeat;padding-left:16px;}
.b1{background:url(b1.png) no-repeat;padding-left:16px;}
.b2{background:url(b2.png) no-repeat;padding-left:16px;}
.b3{background:url(b3.png) no-repeat;padding-left:16px;}
.b4{background:url(b4.png) no-repeat;padding-left:16px;}
.b5{background:url(b5.png) no-repeat;padding-left:16px;}
.b6{background:url(b6.png) no-repeat;padding-left:16px;}
.b7{background:url(b7.png) no-repeat;padding-left:16px;}
.b8{background:url(b8.png) no-repeat;padding-left:16px;}
.b9{background:url(b9.png) no-repeat;padding-left:16px;}
.b10{background:url(b10.png) no-repeat;padding-left:16px;}
.b11{background:url(b11.png) no-repeat;padding-left:16px;}
.b12{background:url(b12.png) no-repeat;padding-left:16px;}
.b13{background:url(b13.png) no-repeat;padding-left:16px;}
.b14{background:url(b14.png) no-repeat;padding-left:16px;}
.b15{background:url(b15.png) no-repeat;padding-left:16px;}
.b16{background:url(b16.png) no-repeat;padding-left:16px;}